[Common]
filename=
dircount=0
bsub=1
bfiletype=0
ft_0=0
ft_1=0
ft_2=0
ft_3=0
ft_4=0
ft_5=0
ft_6=0
ft_7=0
ft_8=0
ft_9=0
bdate=0
datetype=0
datesel=0
date1=2009-2-27 0:0:0
date2=2009-2-27 0:0:0
bfsize=0
fsize1=0
fsize2=0
bmaxb=0
bordertype=0
border1=0
border2=0
